@charset "utf-8";
/* CSS Document */

#topnav
{
	margin:0;
	list-style-type: none;
}

	#topnav > a
	{
		display: none;
	}

	#topnav li
	{
		position: relative;
	}
		#topnav li a
		{
			color: #fff;
			display: block;
		}
		#topnav li a:active
		{
			background-color: #375B74 !important;
		}

	#topnav span:after
	{
		width: 0;
		height: 0;
		border: 0.313em solid transparent; /* 5 */
		border-bottom: none;
		border-top-color: #4c6b80;
		content: '';
		vertical-align: middle;
		display: inline-block;
		position: relative;
		right: -0.313em; /* 5 */
	}

	/* first level */

	#topnav > ul
	{
		list-style-type: none;
		margin:0;
	}
		#topnav > ul > li
		{
			line-height:34px;
			height: 68px;
			float: left;
		}
			#topnav > ul > li > a
			{
				height: 100%;
				font-size: 1.15em; /* 24 */
				line-height: 68px; /* 60 (24) */
				text-align: center;
				padding: 5px 15px;
			}
				#topnav > ul > li:not( :last-child ) > a
				{
					/* last item */
					
					
				}
				#topnav > ul > li:hover > a,
				#topnav > ul:not( :hover ) > li.active > a
				{
					background-color: #CC0D0D;
					
					list-style-type:none;
				}


		/* second level */

		#topnav li ul
		{
			background-color: #2C495C;
			display: none;
			position: absolute;
			top: 100%;
			list-style-type: none;
			margin: 0;
			padding: 0;
			width:180px;
		}
			#topnav li:hover ul
			{
				display: block;
				left: 0;
				right: 0;
			}
				#topnav li:not( :first-child ):hover ul
				{
					left: -1px;
				}
				#topnav li ul a
				{
					font-size: 1.2em; 
					border-top: 1px solid #4c6b80;
					padding: 0.25em; 
					padding-left:0.75em;
				}
					#topnav li ul li a:hover,
					#topnav li ul:not( :hover ) li.active a
					{
						background-color: #CC0D0D;
					}
	.meControl {
		float:right;
		width:180px;
	}
	#login {
		top: 15px;	
	}
	#searchBox {
		/*position: relative;*/
		top: -70px;
		float: left;
		left: 560px;
		width: 160px;
	}
	
	#searchBox input[type="submit"]{
		-webkit-appearance: none;
		border-radius: 0;
	}

@media only screen and ( max-width: 62.5em ) /* 1000 */
{

	#content { overflow-x: hidden; }

	#topnav
	{
		width: 100%;
		position: static;
		margin: 0;
		padding:0;
		clear:both;
		background-color:#2C495C;
		height:39px;
	
	}
	#topnav > ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
	}
	#topnav > ul > li {
		height:40px;
		background-color:#2C495C;	
		line-height:39px;
		width:25%;
	}
	#topnav li ul {
		text-align:center;
		width: auto;
	}
	
	#topnav > ul > li > a {
		padding: 0;
		width: auto;
		font-size: 1.30em;
		border-right: 2px solid #283A44;
		line-height: 38px;
		
	}
	#topnav li ul a {
		padding-left: 0;
		background-color: #1a2b37;
	}

	#topnav > ul > li:hover > a, #topnav > ul:not( :hover ) > li.active > a {
		line-height:auto;
	}
	
	.meControl {
		position: absolute !important;
		right: 0 !important;
		top: 0px !important;
		height: 68px !important;
		background-color: #223440 !important;	
		margin:0;
		width:180px !important;
	}
	.meControl img {
		height:50px;
		margin-top: 7px;
		margin-right: 10px;
	}
	.meControl a {
		height:50px;
		margin-top: 0;
		margin-right: 0;
	}
	.meControl span {
		line-height: 60px;
	}
	
	.me {
		padding-left: 0 !important;
		margin: 0 !important;
		padding: 0 !important;
		height: auto !important;
	}
	#searchBox {
		float: left;
		top: 15px;
		position: absolute;
		left: 185px;
		zoom: 1.25;
		zoom: 125%;
		margin:0;
		
	}
	#login {
		top: 5px;	
	}
	
}

@media only screen and ( max-width: 40em )

{
	html
	{
		
	}
	
	.meControl { background-color:#284A61 !important;
	position:static !important;
	height:auto !important;
	width:auto;
	 
	}
	.meControl img {float:right;}
	.meControl span {float:none !important;}
	
	#header {position:fixed; width:100%; height:80px;}
	
	#headerlogo {margin-left:120px;margin-top:10px;}
	#headerlogo a {width: 55px; overflow-x: hidden;}
	
	
	#content { overflow-x: hidden; }
	
	#contentTopPadding {
		height:90px;width:100%;	
	}
	
	
	
	#topnav
	{
		position: absolute;
		top: -1px;
		left: 0;
		z-index:-1;
		width: 100%;
		background-color:transparent;
	}
		#topnav > a
		{
			width: 90px; /* 50 */
			height: 80px; /* 50 */
			text-align: left;
			text-indent: -9999px;
			background-color: #284A61;
			position: relative;
		}
			#topnav > a:before,
			#topnav > a:after
			{
				position: absolute;
				border: 3px solid #fff;
				top: 35%;
				left: 25%;
				right: 25%;
				content: '';
			}
			#topnav > a:after
			{
				top: 60%;
			}

		#topnav:not( :target ) > a:first-of-type,
		#topnav:target > a:last-of-type
		{
			display: block;
		}


	/* first level */

	#topnav > ul
	{
		height: auto;
		display: none;
		position: absolute;
		left: 0;
		right: 0;
	}
		#topnav:target > ul
		{
			display: block;
		}
		#topnav > ul > li
		{
			width: 100%;
			float: none;
			height: 100%;
		}
			#topnav > ul > li > a
			{
				height: auto;
				text-align: left;
				padding: 0.3em 0.833em; /* 20 (24) */
				font-size:2em !important;
			}
				#topnav > ul > li:not( :last-child ) > a
				{
					border-right: none;
					border-bottom: 2px solid #0E2C3D;
				}

				#topnav > ul > li:hover > a,
				#topnav > ul:not( :hover ) > li.active > a
				{
					background-color: #0E2C3D;
				}



		/* second level */

		#topnav li ul
		{
			position: static;
			padding: 1.25em; /* 20 */
			padding-top: 0;
			background-color: #0E2C3D;
			text-align: left;
			text-indent: 40px;
		}
		#topnav li ul a
		{
			font-size:2em !important;
			padding: 0.3em 0.833em !important; /* 20 (24) */
		}
		
	#searchBox {
		position: absolute;
		right:10px;
		top:10px;
		zoom:1.35;
		zoom:135%;
		left:auto;
		width:auto !important;
	}
	#searchBox input {
		font-size:24px !important;	
		font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
		font-weight: lighter;
	}
	#searchBox input[type="submit"] {
		padding:3px !important;	
	}
	#sf {
		width:160px !important;	
	}
	
	#login {
		top: 0px;
		border: 2px solid #4E7385;
		height: 64px;
		overflow: hidden;
		padding: 0px 10px;
		font-size: 1.5em;
		right: 2px;
		position:static;
	}
	.meControl span{
		font-size:1.2em !important;	
	}
	#mixnetworkfoot {
		display:none;	
	}
	.meControl {
		width:100% !important;
	}

}
